<script setup>
// @ts-check
import { useDemoStore } from '~/stores'

useSeoMeta({
  title: '關於頁',
})

const store = useDemoStore()
</script>

<template>
  <SiteNavbar />
  <h1>關於頁</h1>
  <p>store.foo: <span class="color-green-700">{{ store.foo }}</span></p>
</template>
